﻿@media screen and (max-width: 1100px) {
    .inside-soluzioni .cmdGeneral {
        font-size:14px;
    }
}
@media screen and (max-width: 980px) {

    .item-stato{
    font-size: 14px;
    line-height: 15px;
    float:none;
    width:100%;
    margin-right:0px;
    margin-bottom:20px;
}

.item-stato.no-margine{
    margin-right:0px;
}

.tendina{
    position:relative;
    margin-bottom:40px;
}

.tendina:after{
    content: url('../private_images/freccia.jpg');
    position: absolute;
    top: -1px;
    pointer-events: none;
    right: 0;
    z-index: 5;
}

    .inside-soluzioni .cmdGeneral {
        font-size:14px;
        line-height:normal;
        height: auto;
        padding: 5px 0 5px 0;
    }

    .leggi-menu{
        top:11px;
    }

    #fascia-menu {
        height:60px;
        background-position: right -60px;
    }
    a.menu-click,
    a.menu-click-chiudi {
        width: 35px;
        height: 35px;
        margin-top: 15px;
    }
    #content-menu-principale {
        height:100%;
        overflow: auto !important;
    }
    .content-menu-scomparsa {
        margin-bottom: 20px;
    }
    .menu-principale li a:link,
    .menu-principale li a:visited {
        font-size: 15px;
        padding-left:20px;
        line-height:40px;
    }
    .menu-principale_liv2 li a:link,
    .menu-principale_liv2 li a:visited {
        padding-left:40px;
    }
    .logo {
        width: 145px;
        margin-left: 14px;
        margin-top: 15px;
    }
    #content-lingue {
        margin-right: 25px;
        margin-top: 38px;
    }
    .box-lingue li {
        margin-left: 2px;
        margin-right: 2px;
    }
    .box-lingue li a:link,
    .box-lingue li a:visited {
        font-size:10px;
    }
    .ISHomePage #fascia-immagine-top,
    .ISHomePage .item-immagine-top,
    .ISHomePage .img-inside-top {
        height:160px;
    }
    #fascia-immagine-top .owl-controls {
        bottom:0;
    }
    #fascia-immagine-top,
    .item-immagine-top,
    .img-inside-top {
        height:190px;
    }
    #sito-breadcrumb {
        margin-top: 32px;
    }
    .testo-img-home{
        top:45px;
        left:20px;
        font-size:12px;
        line-height:15px;
    }
    .centratore {
        padding:0 20px 0 20px;
    }
    #rotator-animato {
        display:none;
    }
    h1.titolo-pagina {
        font-size: 25px;
        font-weight: 300;
        color: #c50650;
        line-height: 25px;
        text-transform: uppercase;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .testo-pagina {
        font-size: 14px;
        line-height: 15px;
        padding-bottom: 20px;
    }
    #box-news .leggi-tutte-news {
        display:none;
    }
    .item-box-news {
        width:auto;
        float: none;
        margin-right: 0;
        margin-bottom:20px;
        padding-bottom: 0;
    }
    #box-news h3 {
        font-size: 25px;
        line-height: 25px;
        text-transform: uppercase;
        padding-top: 20px;
        padding-bottom: 20px;
        float: left;
    }
    .img-box-news {
        width:48%;
        margin-right:4%;
        height:90px;
        float:left;
    }
    .content-box-news {
        width:48%;
        float:left;
    }
    .data-box-news {
        font-size: 12px;
        margin-bottom: 8px;
        margin-top: 0;
    }
    .titolo-box-news {
        font-size: 11px;
        line-height: 15px;
        margin-bottom: 8px;
    }
    .desc-box-news {
        font-size: 11px;
        line-height: 15px;
    }
    .leggi-box-news {
        font-size: 12px;
        line-height: 16px;
    }
    #footer {
        padding-top:30px;
        padding-bottom:0;
    }
    #footer .sx,
    #footer .footer-centro,
    #footer .dx,
    #content-menu-secondario {
        padding: 0 0 30px 0;
        border:0;
        width:auto;
        height:auto;
    }
    .menu-principale-footer li a:link,
    .menu-principale-footer li a:visited {
        font-size: 14px;
    }
    #footer .footer-centro {
        font-size: 11px;
        line-height: 18px;
    }
    .menu-secondario li a:link,
    .menu-secondario li a:visited {
        font-size: 14px;
    }
    #footer .logo-footer {
        position: relative;

    }
    .cosi {
        font-size: 15px;
        line-height: 15px;
        margin-bottom: 20px;
    }
    #fascia-step-aziendali {
        margin-bottom: 60px;
    }
    #MinHeight {
        min-height:0;
    }
    #fascia-componenti {
        padding-bottom:40px;
    }
    #fascia-componenti-titolo {
        font-size:14px;
    }
    .fascia-componenti-titolo-spacer {
        height:20px;
    }
    #processo img {
        width:100%;
    }
    #termo-formatrici-gliglia {
        padding-bottom:35px;
    }
    #termo-formatrici-gliglia .item {
        width: 135px;
    }
    #termo-formatrici-gliglia .item .titolo {
        font-size: 16px;
    } 
    .desc-tipologia {
        top:115px;
    }
    .desc-consigliato {
        top:115px;
        padding:0 20px 0 20px;
    }
    .txt-titolo-consigliato,
    .txt-titolo-tipologia {
        font-size:18px;
        line-height:20px;
        margin-top:15px;
    }
    .txt-desc-consigliato,
    .txt-desc-tipologia {
        font-size:13px;
        line-height:18px;
        margin-top:10px;
    }
    .titolo-thumb {
        margin-top: 23px;
        margin-bottom: 23px;
        font-size: 18px;
        line-height: 20px;
    }
    .desc-area table td:nth-child(odd){
        padding-right:0;
    }
    .dettaglio-prodotto h3 {
        font-size: 18px;
        line-height: 22px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 20px;
    }
    .desc-area table td {
        font-size: 13px;
        line-height: normal;
        padding: 2px;
    }
    .termo-formatrici-gliglia-potrebbero {
        font-size: 18px;
        padding-bottom: 30px;
    }
    .desc-tipologia .item-txt-desc-tipologia {
        height: 150px;
        width: 150px;    
    }
    .item-img-macchina {
        height: 150px;
        width: 150px;
    }
    .content-info-top .content-info-top-position {
        bottom: 64px;
        left: 20px;
    }
    .close-video img {
        width: 25px;
    }
    .case-item {
        font-size:14px; 
    }
    .case-item-spazio {
        height:20px;
    }
    .Tabella-case-tr {
        float:none;
        width:auto;
    }
    .Tabella-case-th {
        padding-bottom:0;
        font-size: 16px;
    }
    .Tabella-case-td {
        height:auto;
        margin-bottom:30px;
        display:block;
    }
    #fascia-componenti {
        padding-bottom:20px;
    }
    #fascia-componenti-titolo {
        margin:20px 0 20px 0;
    }
    #fascia-componenti-rotator img {
        width:70px;
    }
    .content-info-top {
        display:none;
    }
    .fascia-links {
        display:block;
    }
    .fascia-links a.vai-scheda-top:link,
    .fascia-links a.vai-scheda-top:visited {
        margin:0 2% 20px 2%;
        width:95%;
        text-align:center;
        padding:0;
    }
    #fascia-bianca a.cmdGeneral {
        margin:0 2% 0 2%;
        width:95%;
        text-align:center;
        padding:0;
        position:relative !important;
        top:0 !important;
   }
    .sup-titolo-pagina {
        margin-bottom:0;
        font-size:14px;
    }
    .itemForm {
        width:100%;
    }
    .itemForm input {
        width:100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .itemCmd {
        float:none;
        margin-top:10px;
    }
    #fascia-bianca .boxForm a.cmdGeneral {
        margin:0 2% 0 2%;
        width:95%;
        text-align:center;
        padding:0;
        position:relative !important;
        top:0 !important;
   }
    .video-youtube{
        margin-bottom:20px;
    }

	#canvasGoogleMap{
		height:240px;
	}

	.item-tipologia{
		margin-left:0px;

	}

	.case-item .item-macchina-img{
		width:100px !important;
	}

	.case-item-logo-img{
		margin-bottom:20px;
	}

	.spazio-case{
		height:35px !important;
	}

	.item-macchina.first{
		 margin-left:-5px;
	}

    #box-news .box-item
    {
        width:100%;
    }
}
@media screen and (max-width: 800px) {
    .desc-soluzioni img {
        width: 30px;
        margin-bottom:15px !important;
    }
    .desc-soluzioni .titolo-pack {
        font-size: 15px;
        line-height: normal;
        margin-bottom:0;
    }
}
@media screen and (max-width: 510px) {
    .case-item .case-item-titolo img {
        width:48%;
        margin-right:4%;
    }
    .case-item .case-item-titolo .cmdGeneral {
        width:47%;
        padding:0;
        background:none;
        text-align:center;
    }
    .case-item.selected .case-item-titolo .cmdGeneral {
        background:none;
    }
    .item-soluzioni {
        width:100%;
    }
}

@media screen and (max-width: 375px) {
    .menu-principale, 
    .menu-principale ul,
    .content-menu-scomparsa {
        width: 100%;
    }
    .menu-principale .macchine {
        width:49%;
    }
    .menu-principale li.macchine a img {
        width: 100%;
    }
    .item-img-macchina {
        width:49%;
    }
}
